<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>My First Parcel App</title>
    <link rel="stylesheet" href="styles.scss" />
  </head>

  <body>
    <main>
      <h1 class="title">Template Grid</h1>
      <section class="example-template">
        <header>Header</header>
        <div class="main">main</div>
        <div class="sidebar">sidebar</div>
        <div class="section">section</div>
        <footer>Footer</footer>
      </section>


      <h1 class="title">Gallery Grid</h1>
      <section class="example-gallery">
        <ul class="galleryGrid">
          <li class="gridItem">
            <img
              src="https://images.unsplash.com/photo-1572804013309-59a88b7e92f1?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=746&q=80"
              alt="alt"
            />
          </li>
          <li class="gridItem">
            <img
              src="https://images.unsplash.com/photo-1576248003257-3c1bfecbba8a?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=819&q=80"
              alt="alt"
            />
          </li>
          <li class="gridItem">
            <img
              src="https://images.unsplash.com/photo-1565462905097-5e701c31dcfb?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=688&q=80"
              alt="alt"
            />
          </li>
          <li class="gridItem">
            <img
              src="https://images.unsplash.com/photo-1572804013427-4d7ca7268217?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=765&q=80"
              alt="alt"
            />
          </li>
        </ul>
      </section>

      <h1 class="title">Product Grid</h1>
      <section class="example-product">
        <article class="article-grid">
          <img
            src="https://images.unsplash.com/photo-1636924445654-7c73c1a1eb84?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=987&q=80"
            alt="article"
          />
          <h1>Product title</h1>
          <div class="btns">
            <button>Buy</button>
            <button>Favourite</button>
            <button>Share</button>
          </div>
          <p>
            Lorem Ipsum is simply dummy text of the printing and typesetting
            industry. Lorem Ipsum has been the industry's standard dummy text
            ever since the 1500s, when an unknown printer took a galley of type
            and scrambled it to make a type specimen book. It has survived not
            only five centuries, but also the leap into electronic typesetting,
            remaining essentially unchanged. It was popularised in the 1960s
            with the release of Letraset sheets containing Lorem Ipsum passages.
          </p>
        </article>
      </section>
    </main>
  </body>
</html>
